netatalk 4.5.0
Free and Open Source Apple Filing Protocol (AFP) Server
Loading...
Searching...
No Matches
atserv Struct Reference

`#include <atserv.h>`

## Data Fields
char * | as_name
unsigned char | as_port
int(* | as_packet )(struct atport *ap, struct sockaddr_at *from, char *data, int len)

## Field Documentation

## ◆ as_name

char* atserv::as_name

## ◆ as_packet

int(* atserv::as_packet) (struct atport *ap, struct sockaddr_at *from, char *data, int len)

## ◆ as_port

unsigned char atserv::as_port

The documentation for this struct was generated from the following file:

- atserv.h